/* Main Formatting */
body {
	background: #FFFFFF;
	padding-left: 56px;
	margin: 0;
	font-family: "Trebuchet MS", sans-serif ;
}

html {
    overflow-y: scroll;
}

a {
	outline:none;
	text-decoration:none;
}

a:focus {
	outline: none;
}

img {
	outline: 0;
	border:none;
}





div#container {
	position: relative;
	margin: 56px auto 0 auto;
	overflow: hidden;
	width: 1200px;
}

/* Header */
#header img#tagline {
	position: absolute;
	left: 392px;
}

/* Footer */
#footer p{
	position: absolute;
	bottom: 41px;
	right: 315px;
}

/* Top Links */
#tlinks {
	position: absolute;
	top: 152px;
	left: 962px;
	text-align: right;
}	

#tlinks ul, #tlinks li {
	font-size: 15px;
	text-transform: uppercase;
	font-family: 'AvalonBoldOblique';
	color: #000;
	list-style-type: none;
	letter-spacing: .5px;
}

#tlinks a {
	color: #000;
	text-decoration: none;
}

#tlinks a:hover, a:visited {
	color: #000;
	text-decoration: none;
}

/* Bottom Links */

#blinks {
	font-family: 'AvalonBold';
	font-size: 15px;
	vertical-align: middle;
	text-transform: uppercase;
	background: black;
	width: 336px;
	height: 56px;
	bottom: 56px;
	position: fixed;
	letter-spacing: .5px;
}

#blinks img {
	float: right;
}

#blinks ul {
	vertical-align: bottom;
	float: left;
	list-style: none;
	margin-left: 0;
}

#blinks li { 
	color: #2e2e2e;
	float: left;
	padding-top: 3px;
	padding-right: 17px;
}

#blinks li:first-child {
	margin-left: 0;
	padding-left: 16px;
	padding-right: 17px;
}

#blinks a {
	color: #2e2e2e;
	text-decoration: none;
}

#blinks li.current a {
	color: #FFF;
	text-decoration: none;
}

#blinks a:hover {
	color: #FFF;
	text-decoration: none;
}



/* Classes */
.clearing { clear: both; }
.last { margin-bottom: 0; }
.screenReader { left: -9999px; position: absolute; top: -9999px; }

/* Center Portfolio */

#portfolio li { 
	width: 1080px;
	border: none; 
	float: left; 
	margin: 34px 0 0 16px;
	text-decoration: none;
	list-style-type: none;
}

#portfolio li:last-child {
	margin-bottom: 24px;
}

#portfolio a:hover {
	text-decoration: none;
}

#portfolio img {
	border: none;
	display: block;
	padding-bottom: 0px;
}

.down, .up {
	margin: 14px 0 -26px 0;
} 

#portfolio div.whole {
	display: table;
	width: 100%;
}

#portfolio div.left {
	float: left;
	padding-top: 6px;
	padding-right: 28px;
}

#portfolio div.right {

}


#portfolio div.right p {
	word-spacing: normal;
	letter-spacing: 0;
	font-size: 11px;
/*	color:#bfbfbf;
*/
	color:#2e2e2e;
	line-height:1.55em;
	margin-top:-10px;
}

#portfolio div.right p a {
	font-weight: bolder;
	font-style:italic;
	color: #2e2e2e;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: 0;
	line-height: 3.7em;
	font-size: 12px;
}

#portfolio div.right p a:hover {
	font-weight: bolder;
	font-style:italic;
	color: #000;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: 0;
	line-height: 3.7em;
	font-size: 12px;
}



#portfolio div.right h1 {
	font-family: 'AvalonBold';
	color: #2e2e2e;
	margin-top: 0px;
	font-size:20px;
	letter-spacing: 0px;
	line-height:27px;
}

#portfolio div.right h2 {
	font-weight:  bolder;
	font-style: normal;
	color: #2e2e2e;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: 0;
	line-height: 1.8em;
	font-size: 12px;
}

#portfolio div.right h5 {
	font-family: 'AvalonBold';
	margin-top: 0px;
	margin-bottom: 0px;
	font-size:15px;
	letter-spacing: .5px;
}



#portfolio div.right p.downtype, #portfolio div.right p.uptype {
	font-weight: bolder;
	font-style:italic;
	color: #2e2e2e;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: 0;
	line-height: 0em;
	font-size: 12px;
	padding-top:25px;
}




.images {
	display: none;
}

.images img {
	margin-top: 8px;
}
